@charset "utf-8";
/* CSS Document */

a:focus {
	outline:none;
} 

* {
margin:0px;
padding:0px;
}

body {
	padding:0px;
	margin:0px;
	background-image:url(images/templet/verlauf_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#669966;
	}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	}
.Stil1 {font-size: 14px;
		font-weight: bold;}
.Stil2 {font-size: 18px;}
.Stil4 {font-size: 16px;}
.Stil6 {font-size: 18px; 
		font-weight: bold; }
.Stil8 {font-size: 24px; 
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif; }
.Stil9 {font-family: "Script MT Bold";
		font-size: 36px;}



	
#header {
width:926px;
margin-left:auto;
margin-right:auto;
}

#header-top {
height:64px;
background-image:url(images/templet/header_schatten.png);
background-position:bottom;
background-repeat:no-repeat;
}


#header-menue {
height:68px;
padding-top:5px;
margin-left:1px;
background-image:url(images/templet/header_menue.png);
background-position:bottom;
background-repeat:no-repeat;
}


#header-logo ul {
margin-top:0px;
margin-left:20px;
margin-right:0px;
width:890px;
list-style-type: none;
}

#header-logoST ul {
margin-top:10px;
margin-left:20px;
margin-right:0px;
width:890px;
list-style-type: none;
}


#header-logo li {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: inline;
line-height: 21px;
}

#header-logoST li {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: inline;
line-height: 21px;
}


#header-logo li.kontaktmenu {
float:right;
margin-right:20px;
}

#header-logoST li.kontaktmenu {
float:right;
margin-right:20px;
}

#header-logo li.kontaktmenu a {
background-image:none;
}

#header-logoST li.kontaktmenu a {
background-image:none;
}

#header-logo a { 
color: #660000; 
text-decoration: none; 
padding: 0 10px; 
float: left;
background-image:url(images/templet/trennlinie_menue_top_07.png);
background-position:right;
background-repeat:no-repeat; 
}

#header-logoST a { 
color: #660000; 
text-decoration: none; 
padding: 0 10px; 
float: left;
background-image:url(images/templet/trennlinie_menue_top_07.png);
background-position:right;
background-repeat:no-repeat; 
}


#header-logo a:hover { 
color:#666666;
text-decoration: none;  
}

#header-logoST a:hover { 
color:#666666;
text-decoration: none;  
}

#header-logo {
height:279px;
background-image:url(images/templet/header_logo.png);
background-position:bottom;
background-repeat:no-repeat;
}

#header-logoST {
height:279px;
background-image:url(images/templet/header_logo.png);
background-position:bottom;
background-repeat:no-repeat;
}

#header-logo img {
margin-left:15px;
margin-bottom:10px;
}

#header-logoST img {
margin-left:15px;
margin-bottom:10px;
}

#content-body {
height:450px;
width:926px;
margin-left:auto;
margin-right:auto;
background-image:url(images/templet/content_repeat.png);
background-position:center;
background-repeat:repeat-y;
}

#content {
height:159px;
background-image:none
background-position:top;
background-repeat:no-repeat;
}


#content-footer {
height:22px;
width:926px;
margin-left:auto;
margin-right:auto;
background-image:url(images/templet/content_bottom.png);
background-position:bottom;
background-repeat:no-repeat;
}
#content-footer a {
outline: none;
}

#footer {
width:926px;

margin-left:auto;
margin-right:auto;

}

#copyright {
position:relative;
width:894px;
margin-top:5px;
margin-left:auto;
margin-right:auto;
padding-left:15px;
padding-right:17px;
}

#copyright p {
position:relative;
width:447px;
float:left;
}

#webmaster {
position:relative;
width:447px;
float:right;
text-align:right;
}

#leftcolm {
margin-left:15px;
width:200px;
height:400px;
background-image:url(images/templet/spaltelinks_vlinie.png);
background-position:right;
background-repeat:repeat-y;
float:left;
}

.galerie
{
	left:35px;
	height:20px;
	float:left;
	width:660px;
	_width:660px;
	height:445px;
	_height:445px;
	z-index: 10;
}

#rightcolm {
width:670px;
float:left;
margin:5px;
}
#rightcolm a {

border:#FFFFFF 3px solid;
border-bottom-width:9px;
float:left;
}

/* Texte */

.bold {
font-weight:bold;
}

#leftcolm p {
margin:5px;
text-align:center;
font-size:14px;
}

#bildbild
{
	width:200px;
	height:200px;
	z-index:3;
	position:relative;
	top: -640px;
	left: 340px;
}

#bildbild a
{
	outline: none;
}


#hauptbild
{
background-image:url(images/hintergrund.png);
}

#hauptbild2
{
background-image:url(images/karte.png);
}

.position-banner
{
height:279px;
background-image:url(images/templet/header_logo.png);
background-position:bottom;
background-repeat:no-repeat;
}